Bug 430459 - A description of builtin "set" is redundant
A description of builtin "set" is redundant
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: tcsh (Show other bugs)
5.1
i686 Linux
low Severity low
: rc
: ---
Assigned To: Vitezslav Crhonek
Bill Huang
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-28 03:12 EST by Cai Xianchao
Modified: 2009-06-19 22:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 15:33:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This is a patch fixing the bug (766 bytes, patch)
2008-01-28 03:12 EST, Cai Xianchao
no flags Details | Diff

  None (edit)
Description Cai Xianchao 2008-01-28 03:12:28 EST
Description of problem:
In the description of builtin "set", "The second form sets name to the null
string" appears twice and the second is redundant.

Version-Release number of selected component (if applicable):
tcsh-6.14-12.el5

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Cai Xianchao 2008-01-28 03:12:29 EST
Created attachment 293137 [details]
This is a patch fixing the bug
Comment 2 RHEL Product and Program Management 2008-06-02 16:21:21 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 8 errata-xmlrpc 2009-01-20 15:33:20 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0060.html

Note You need to log in before you can comment on or make changes to this bug.